                        _Empire_
 
 A blobby goofy theme with four buttons, highlights 
 on resizing-regions, and user-configurable colors.

 by Matt Chisholm, http://www.theory.org/~matt/sawfish/ 

 Large parts of the lisp code based on the "Crux" 
 theme.jl file, by John Harper <jsh@eazel.com>


